MEDNAFEN(6)

NAME
mednafen - multi-system emulator

SYNOPSIS
mednafen [options] romfile

DESCRIPTION
Mednafen is a command-line driven emulator for many different systems. It has full support for OpenGL and SDL graphics, network play, sound output via various methods (Esound, Jack, etc.), remappable input configuration, joystick and keyboard support, save states, game rewinding, and screenshots.

SEE ALSO
/usr/share/doc/mednafen/mednafen.html

AUTHOR
mednafen was written by the Mednafen Team <http://mednafen.sourceforge.net> This manual page was written by Ryan Schultz <schultz.ryan@gmail.com>.